Subject: out-state-tuition refund discussion list

From: [email-masked] (Mi Mi)
Date: Mon, 15 Nov 93 12:54:47 CST

This listserv is made possible by the system manager, Jun Wu, at Rice
University, a long time supporter of CSS network activities. Let us thank
him first. Mi Mi Sr., as the originator of this list, now administrates
all the listserv activities.

First of all, let us set our goals of this list. Without clear guidelines
and goals, nothing is possible.  

1) Set up of Nationwide and Local Committees

We are working on the out-state-tuition refund project. Since the policy
of charging out-state-tuition varies from state to state, we are now
working mainly at the Federal level. Any local policy discussions are
welcomed here on the nationwide net, but local coordination is very much
encouraged since the people from other states may not be familiar with
your local policies. So, we need to set up a nation-wide committee, as
well as local committees. All the committee members are volunteers.

2) Find the solutions to the out-state-tuition refund

Some netters are asking me for solutions. I am sorry I do not have any.
We are going to find out. This net serves this purpose.
The United States Laws are very complicated. There are Federal Laws
and Local Laws. We are now discuss the legal basis of claiming as
in-state students according the United States Supreme Court (U.S.S.Ct.)'s
rulings. We will start from two landmark rulings, Vlandis vs. Kline (1973),
and Toll vs. Moreno (1982). The first addresses the right of the State to
charge more to out-state students, and the in-state criteria based on
the "purpose of stay in that State". The second addresses the right of
a non immigrant student to be an in-state student for tuition purposes.
One big question mark is the "Tax Treaty" problem. According to the 
United States Supreme Court (U.S.S.Ct.)'s ruling on Toll vs. Moreno (1982), 
International Tax Treaties are honored by the Federal Government,
local government (refer to the state) has nothing to do with 
them. Besides, local schools have no right to ask us to show them our 
tax returns, if they do not ask our U. S. Citizen classmates 
to do so. This argument, is based on the Fourteenth Amendment 
to the U. S. Constitution, which liberated all the slaves (?)

3) My proposed strategies:

a) We should go to the libraries to study the case. This net serves as a 
discussion and coordinating group, and every member should contribute 
in the legal battle. I hope some netters with scanning capabilities can
help to scan the legal documents into the network, some netters who have
the access to the legal database can help us to get legal clues, download
them, and send them to the network. We now have a ftp site at spike to keep
all the postings to this net.

b) When we finish the major legal study, we may have all the information
we need. Then we can begin to compose our letters to the local schools,
asking the out-state-tuition refund. At this stage, we can seek the support
and co-signers from all the CSS EC graduates. As we are gaining the
momentum, some schools may give in.

c) There might be some schools leftover to stand for their out-state-tuition
charges. Then at this stage, it is perfect to take legal actions. As per
United States Supreme Court (U.S.S.Ct.)'s rulings, our chance of winning
is great. The losing schools will have to pay the legal fee, and we winners
will get our money back.

But the law suit is the last resort I am looking for. I prefer to ask
school authorities to consider our case, and provide them with the
strongest arguments we could find. If they refund our money, then every
CSS can refund their money based on the same argument. But we must get
prepared well in this regard. Otherwise, there is little hope.

As for the tax purposes, first, if you fear you might be asked to pay
more tax, and it is in disadvantage to your case, you might keep quiet
on this matter. Many States do charge in-state tuition to CSS after
they stayed in that state for one year, and CSS still enjoyed the Tax
Treaty benefits. There is no logic relations between the tax status 
and the in-state-tuition charges.

As for the rights and obligations, we should keep in mind that we paid
local taxes. Sales tax, gas, phone bills, all of these have state and
local taxes. We pay rent to the landlord, and the landlord pay property
tax to the local government. Property tax is known as "school taxes",
which, is for the schools. So, do not feel guilty if you ask the refund.
If a court ruling says you win, you win. If the school decides it should
refund you, then it is your money. We are going to pay more local taxes
later on. Your state never spent a penny on your education back in China, 
and you will pay more local taxes throughout your life. It is not fair 
for us to pay out-state-tuition if there are precedents say the otherwise.

United, we can GET the difference!

Mi Mi Sr.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   
% Mr. Mi Mi, Sr., Member of Lads-Net Committee                %
%         & In-State-Tuition National Interim Committee       %       
% Sign on/off at [email-masked], with mailbody as:   %
%    sub lads-l Firstname Lastname, or signoff lads-l         %
%    sub tuition-l Firstname Lastname, or signoff tuition-l   %
% Post at [email-masked], or [email-masked]  %
% Anonymous ftp at spike.rice.edu, in /lads/ or /tuition/     %
% Sign our petition letter at [email-masked].        %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%